## Class Services_JSON_EncDec_TestCase

Description

Located in /Test-JSON.php (line 25)

    PHPUnit_TestCase
       |
       --Services_JSON_EncDec_TestCase

Method Summary
Services_JSON_EncDec_TestCase Services_JSON_EncDec_TestCase (mixed $name)
void setUp ()
void test_from_JSON ()
void test_from_then_to_JSON ()
void test_to_JSON ()
void test_to_then_from_JSON ()
Methods
Constructor Services_JSON_EncDec_TestCase (line 27)
Services_JSON_EncDec_TestCase Services_JSON_EncDec_TestCase (mixed $name)
setUp (line 31)
void setUp ()
test_from_JSON (line 88)
void test_from_JSON ()
test_from_then_to_JSON (line 135)
void test_from_then_to_JSON ()
test_to_JSON (line 68)
void test_to_JSON ()
test_to_then_from_JSON (line 115)
void test_to_then_from_JSON ()

Documentation generated on Tue, 27 Jun 2006 22:54:26 -0700 by phpDocumentor 1.2.3